<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>108, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>438, 17</value>
  </metadata>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>560, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAAAAAAAABoBQAANgAAACAgAAAAAAAAqAgAAJ4FAABAQAAAAAAAACgWAABGDgAAKAAAABAA
        AAAgAAAAAQAIAAAAAABAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AgICAAEBAQADAwMAAoKCgAGBg
        YAAfHx8A39/fAC8vLwCQkJAA8PDwAA8PDwDPz88AT09PAK+vrwBHR0cAqKioAGdnZwAkJCQA9PT0AAMD
        AwAMDAwAzMzMAFJSUgAxMTEAAQEBAAICAgAODg4AEBAQAL+/vwAwMDAAn5+fAD8/PwCPj48AQUFBAIGB
        gQB/f38AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhIxMAAAAAAAAAAAAAEyMhGyQDAAAA
        ABUXFQAAAAMkGhUBDwAAAAASARIAAAAPARoVAQgAAAAQFAEUEAAACAEaFQEBIQAAAQEBAQEAIQEBGhUB
        AQgMAAAAAAAADBEFARoVAQEPFh8CCgoCHxYYGQIaFQElHQQBAQEeAQEEHA4LGhUIAAQBAQEJBw0BAQQA
        CBoVIgABAQEBAAEBAQEBACIaFSIAAQEBAQAADQEBAQAiGhUIAAoBAQEAAQEBAQoACBoVASAACgEBCAEB
        AQoAIAEaFQEBHiEdBgICBh0hHgEBGhUBAQEBCCAlJSAIAQEBARoAGhoaGhoaGhoaGhoaGhoAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgA
        AAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AICAgABAQEAAwMDAACAg
        IACgoKAAYGBgAODg4AAQEBAA0NDQADAwMACwsLAAUFBQAJCQkADw8PAAb29vAAkJCQDKysoAtbW1AJWV
        lQAFBQUAFBQUACwsLAD8/PwAAgICACIiIgCzs7MAMjIyAO/v7wABAQEA39/fAA8PDwDPz88AHx8fAMHB
        wQC/v78ALy8vAK+vrwA/Pz8An5+fAE9PTwCPj48AX19fAH9/fwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEBJwAAAAAAAAAA
        AAAAAAAAAAAAAAAAJwEBAQAAAAABAQEnAAAAAAAAAAAAEhIAAAAAAAAAAAAnAQEBAAAAAAEBASwAAAAA
        AAAAFRQYGBQVAAAAAAAAACwBAQEAAAAAAQEBKAAAAAAAAAAaAQEBARoAAAAAAAAAKAEBAQAAAAABAQEd
        AAAAAAAAGRMBAQEBExkAAAAAAAAdAQEBAAAAAAEBAQEpAAAAAAAoAQEBAQEBKAAAAAAAKQEBAQEAAAAA
        AQEBASQAAAAAGwEBAQEBAQEBGwAAAAAkAQEBAQAAAAABAQEBASkAAAABAQEBAQEBAQEBAAAAKQEBAQEB
        AAAAAAEBAQEBHSAAAAAAAAAAAAAAAAAAACAdDCABAQEAAAAAAQEBAQEBIREAAAAAAAAAAAAAAAARIQEl
        HgEBAQAAAAABAQEBASYiAAAACwcCAgICBwsAAAAiJh4cIgAjAAAAAAEBAQErAAAJAggBAQEBAQEBAQgC
        CQAAFgAeEAEAAAAAAQEBKQAADQ8BAQEBAQEBAQEBAQEPDQAAFwgBAQAAAAABASwAAAcBAQEBAQEBKicp
        HQEBAQEBBwAALAEBAAAAAAEfAAALAQEBAQEBASsAAAAkAQEBAQEBCwAAHwEAAAAAASoAAAwBAQEBAQEm
        AAArKgEBAQEBAQEMAAAqAQAAAAABJwAAAQEBAQEBASwAJQEBAQEBAQEBAQEAACcBAAAAAAEnAAABAQEB
        AQEBLAAlJCEBAQEBAQEBAQAAJwEAAAAAAScAAAEBAQEBAQEsAAAAACEBAQEBAQEBAAAnAQAAAAABLAAA
        CgEBAQEBASwAAAAgHwEBAQEBAQoAACwBAAAAAAEfAAADAQEBAQEBLAAnAQEBAQEBAQEBAwAAHwEAAAAA
        AQEQAAAOAQEBAQEqACkBAQEBAQEBAQ4AABABAQAAAAABAR0lAAAHDwEBAQEkHQEBAQEBAQ8HAAAlHQEB
        AAAAAAEBAR0lAAAFBg8BAQEBAQEBAQ8GBQAAJR0BAQEAAAAAAQEBAQEsIAAACQ0CBAQEBAINCQAAICwB
        AQEBAQAAAAABAQEBAQEdLCIAAAAAAAAAAAAAIiwdAQEBAQEBAAAAAAEBAQEBAQEBASEqECcnJycQKiEB
        AQEBAQEBAQEAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAAEAA
        AACAAAAAAQAIAAAAAAAAEgAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AgICAAEBAQADAwMAAICAgAKCg
        oABgYGAA4ODgABAQEADQ0NAAMDAwALCwsABQUFAAkJCQAHBwcADw8PAACAgIAHh4eAD4+PgAJycnADk5
        OQCpqakAZ2dnABYWFgBGRkYAy8vLALu7uwDs7OwAXFxcAJycnABra2sAAwMDAAsLCwAdHR0AIyMjADw8
        PACmpqYAo6OjAHV1dQD29vYADQ0NABISEgAlJSUAfn5+AHJycgDx8fEA7+/vAAEBAQACAgIA39/fAA8P
        DwDR0dEAz8/PAB8fHwAhISEAv7+/ALy8vAAvLy8AMTExAK+vrwA/Pz8An5+fAE9PTwCPj48AX19fAH9/
        fwBmZmYAampqAG9vbwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEB
        AQEBAUIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABCAQEBAQEBAAAAAAAA
        AAABAQEBAQFCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQgEBAQEBAQAA
        AAAAAAAAAQEBAQEBPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwBAQEB
        AQEAAAAAAAAAAAEBAQEBATgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4
        AQEBAQEBAAAAAAAAAAABAQEBAQE1AAAAAAAAAAAAAAAAAAAAAAAAABIBARIAAAAAAAAAAAAAAAAAAAAA
        AAAANQEBAQEBAQAAAAAAAAAAAQEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAACcaAQEaJwAAAAAAAAAAAAAA
        AAAAAAAAAAEBAQEBAQEAAAAAAAAAAAEBAQEBAQE6AAAAAAAAAAAAAAAAAAAAI0QTAQEBARNEIwAAAAAA
        AAAAAAAAAAAAADoBAQEBAQEBAAAAAAAAAAABAQEBAQEBRQAAAAAAAAAAAAAAAAAAAB8BAQEBAQEBAR8A
        AAAAAAAAAAAAAAAAAABFAQEBAQEBAQAAAAAAAAAAAQEBAQEBATwAAAAAAAAAAAAAAAAAAAAdAQEBAQEB
        AQEdAAAAAAAAAAAAAAAAAAAAPAEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBAAAAAAAAAAAAAAAAAAAVHgEB
        AQEBAQEBHhUAAAAAAAAAAAAAAAAAAAEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAUEAAAAAAAAAAAAAAAAp
        GwEBAQEBAQEBAQE5KQAAAAAAAAAAAAAAAEEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQE4AAAAAAAAAAAA
        AAArPCgBAQEBAQEBAQEBKDwrAAAAAAAAAAAAAAA4AQEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBATYAAAAA
        AAAAAAA6BgEBAQEBAQEBAQEBAQEBBjoAAAAAAAAAAAA2AQEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAQE8
        AAAAAAAAAAAAJgEBAQEBAQEBAQEBAQEBAQEmAAAAAAAAAAAAPAEBAQEBAQEBAQAAAAAAAAAAAQEBAQEB
        AQEBAT0AAAAAAAAAFhwBAQEBAQEBAQEBAQEBAQEBHBYAAAAAAAAAPQEBAQEBAQEBAQEAAAAAAAAAAAEB
        AQEBAQEBAQE1AAAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAADUBAQEBAQEBAQEBAAAAAAAA
        AAABAQEBAQEBAQEBAUIAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAEIBAQEKNAEBAQEBAQAA
        AAAAAAAAAQEBAQEBAQEBAQEBPQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD0BAQEGMAkBAQEB
        AQEAAAAAAAAAAAEBAQEBAQEBAQEBAS86AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADovAQEvCRkx
        AQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBAQEBLzMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADMvAQEB
        QCEXNwEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBAUIiAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAi
        QgEBATtDNwcBOAJCEAEAAAAAAAAAAAEBAQEBAQEBAQEBPDYAAAAAAAAAAAAFAwICAgYGAgICAwUAAAAA
        AAAAAAA2PAEgRDEsNjEqMQQBAAAAAAAAAAABAQEBAQEBAQEvPQAAAAAAAAAJBwYIAQEBAQEBAQEBAQEB
        CAYHCQAAAAAAAAA9MSEYCS0lNjsuAQAAAAAAAAAAAQEBAQEBAQE4MwAAAAAAAAUGEAEBAQEBAQEBAQEB
        AQEBAQEBARAGBQAAAAAAABEqFCwkIA0QAQEAAAAAAAAAAAEBAQEBAQE+AAAAAAAACQYBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEGCQAAAAAAADExBwQBAQEBAAAAAAAAAAABAQEBAQE+AAAAAAAABxABAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBARAHAAAAAAAAPgEBAQEBAQAAAAAAAAAAAQEBAQE1MwAAAAAABgEBAQEB
        AQEBAQEBAQEBAS84ODIBAQEBAQEBAQEBAQYAAAAAADM1AQEBAQEAAAAAAAAAAAEBAQEvNgAAAAAABgEB
        AQEBAQEBAQEBAQEBOD0AAAAAPAEBAQEBAQEBAQEBBgAAAAAANi8BAQEBAAAAAAAAAAABAQEBQgAAAAAA
        DgEBAQEBAQEBAQEBAQEBPgAAAAAAADYBAQEBAQEBAQEBAQEOAAAAAABCAQEBAQAAAAAAAAAAAQEBMgAA
        AAAADQEBAQEBAQEBAQEBAQEBPgAAAAAAAAA2AQEBAQEBAQEBAQEBAQ0AAAAAADIBAQEAAAAAAAAAAAEB
        AUIAAAAAAAgBAQEBAQEBAQEBAQEBLzMAAAAAAAAAPAEBAQEBAQEBAQEBAQEIAAAAAABCAQEBAAAAAAAA
        AAABAQE2AAAAAAcBAQEBAQEBAQEBAQEBAUAAAAAAOjw4MgEBAQEBAQEBAQEBAQEBAQcAAAAANgEBAQAA
        AAAAAAAAAQEyAAAAAAAMAQEBAQEBAQEBAQEBAQE/AAAAADIBAQEBAQEBAQEBAQEBAQEBAQEMAAAAAAAy
        AQEAAAAAAAAAAAEBOAAAAAAAEAEBAQEBAQEBAQEBAQEBPQAAAD0BAQEBAQEBAQEBAQEBAQEBAQEBEAAA
        AAAAOAEBAAAAAAAAAAABAUAAAAAAAAEBAQEBAQEBAQEBAQEBAT0AAAA9AQEBAQEBAQEBAQEBAQEBAQEB
        AQEAAAAAAEABAQAAAAAAAAAAAQFCAAAAAAABAQEBAQEBAQEBAQEBAQE9AAAAOjg4ODIBAQEBAQEBAQEB
        AQEBAQEBAAAAAABCAQEAAAAAAAAAAAEBQAAAAAAAAQEBAQEBAQEBAQEBAQEBPQAAAAAAAAAAPAEBAQEB
        AQEBAQEBAQEBAQAAAAAAQAEBAAAAAAAAAAABATgAAAAAABABAQEBAQEBAQEBAQEBAT0AAAAAAAAAADYB
        AQEBAQEBAQEBAQEBARAAAAAAADgBAQAAAAAAAAAAAQEvAAAAAAAGAQEBAQEBAQEBAQEBAQE9AAAAAAAA
        AAA2AQEBAQEBAQEBAQEBAQEGAAAAAAAvAQEAAAAAAAAAAAEBAToAAAAADQEBAQEBAQEBAQEBAQEBPQAA
        AAAAAAAAPAEBAQEBAQEBAQEBAQEBDQAAAAA6AQEBAAAAAAAAAAABAQFAAAAAAAAEAQEBAQEBAQEBAQEB
        AT0AAAA6ODg4MgEBAQEBAQEBAQEBAQEBBAAAAAAAQAEBAQAAAAAAAAAAAQEBLzMAAAAACwEBAQEBAQEB
        AQEBAQE9AAAAPQEBAQEBAQEBAQEBAQEBAQEBAQsAAAAAMy8BAQEAAAAAAAAAAAEBAQFCAAAAAAAHAQEB
        AQEBAQEBAQEBPQAAAD0BAQEBAQEBAQEBAQEBAQEBAQcAAAAAAEIBAQEBAAAAAAAAAAABAQEBAToAAAAA
        AAYBAQEBAQEBAQEBAUIAAABFAQEBAQEBAQEBAQEBAQEBAQYAAAAAADoBAQEBAQAAAAAAAAAAAQEBAQE1
        MwAAAAAADwEBAQEBAQEBAQEBQj1CLwEBAQEBAQEBAQEBAQEBAQ8AAAAAADM1AQEBAQEAAAAAAAAAAAEB
        AQEBATUzAAAAAAADCAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBCAMAAAAAADM1AQEBAQEBAAAAAAAA
        AAABAQEBAQEBNTMAAAAAAAkCEAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEQAgkAAAAAADM1AQEBAQEBAQAA
        AAAAAAAAAQEBAQEBAQE1OgAAAAAAAAkPCAEBAQEBAQEBAQEBAQEBAQEBAQgPCQAAAAAAADo1AQEBAQEB
        AQEAAAAAAAAAAAEBAQEBAQEBAS9FAAAAAAAAAAALAgQBAQEBAQEBAQEBAQEEAgsAAAAAAAAAAEUvAQEB
        AQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBATg9AAAAAAAAAAAAAAsDDwICAgIPAwsAAAAAAAAAAAAAPTgB
        AQEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBATw9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9
        PAEBAQEBAQEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBAQEBAQEBATVFNgAAAAAAAAAAAAAAAAAAAAAAAAAA
        NkU1AQEBAQEBAQEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQE1QD82AAAAAAAAAAAAAAAA
        Nj9ANQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAS84OEBCQkJC
        QDg4LwEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAAAAAAAABoBQAANgAAACAgAAAAAAAAqAgAAJ4FAABAQAAAAAAAACgWAABGDgAAKAAAABAA
        AAAgAAAAAQAIAAAAAABAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AgICAAEBAQADAwMAAoKCgAGBg
        YAAfHx8A39/fAC8vLwCQkJAA8PDwAA8PDwDPz88AT09PAK+vrwBHR0cAqKioAGdnZwAkJCQA9PT0AAMD
        AwAMDAwAzMzMAFJSUgAxMTEAAQEBAAICAgAODg4AEBAQAL+/vwAwMDAAn5+fAD8/PwCPj48AQUFBAIGB
        gQB/f38AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhIxMAAAAAAAAAAAAAEyMhGyQDAAAA
        ABUXFQAAAAMkGhUBDwAAAAASARIAAAAPARoVAQgAAAAQFAEUEAAACAEaFQEBIQAAAQEBAQEAIQEBGhUB
        AQgMAAAAAAAADBEFARoVAQEPFh8CCgoCHxYYGQIaFQElHQQBAQEeAQEEHA4LGhUIAAQBAQEJBw0BAQQA
        CBoVIgABAQEBAAEBAQEBACIaFSIAAQEBAQAADQEBAQAiGhUIAAoBAQEAAQEBAQoACBoVASAACgEBCAEB
        AQoAIAEaFQEBHiEdBgICBh0hHgEBGhUBAQEBCCAlJSAIAQEBARoAGhoaGhoaGhoaGhoaGhoAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgA
        AAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AICAgABAQEAAwMDAACAg
        IACgoKAAYGBgAODg4AAQEBAA0NDQADAwMACwsLAAUFBQAJCQkADw8PAAb29vAAkJCQDKysoAtbW1AJWV
        lQAFBQUAFBQUACwsLAD8/PwAAgICACIiIgCzs7MAMjIyAO/v7wABAQEA39/fAA8PDwDPz88AHx8fAMHB
        wQC/v78ALy8vAK+vrwA/Pz8An5+fAE9PTwCPj48AX19fAH9/fwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEBJwAAAAAAAAAA
        AAAAAAAAAAAAAAAAJwEBAQAAAAABAQEnAAAAAAAAAAAAEhIAAAAAAAAAAAAnAQEBAAAAAAEBASwAAAAA
        AAAAFRQYGBQVAAAAAAAAACwBAQEAAAAAAQEBKAAAAAAAAAAaAQEBARoAAAAAAAAAKAEBAQAAAAABAQEd
        AAAAAAAAGRMBAQEBExkAAAAAAAAdAQEBAAAAAAEBAQEpAAAAAAAoAQEBAQEBKAAAAAAAKQEBAQEAAAAA
        AQEBASQAAAAAGwEBAQEBAQEBGwAAAAAkAQEBAQAAAAABAQEBASkAAAABAQEBAQEBAQEBAAAAKQEBAQEB
        AAAAAAEBAQEBHSAAAAAAAAAAAAAAAAAAACAdDCABAQEAAAAAAQEBAQEBIREAAAAAAAAAAAAAAAARIQEl
        HgEBAQAAAAABAQEBASYiAAAACwcCAgICBwsAAAAiJh4cIgAjAAAAAAEBAQErAAAJAggBAQEBAQEBAQgC
        CQAAFgAeEAEAAAAAAQEBKQAADQ8BAQEBAQEBAQEBAQEPDQAAFwgBAQAAAAABASwAAAcBAQEBAQEBKicp
        HQEBAQEBBwAALAEBAAAAAAEfAAALAQEBAQEBASsAAAAkAQEBAQEBCwAAHwEAAAAAASoAAAwBAQEBAQEm
        AAArKgEBAQEBAQEMAAAqAQAAAAABJwAAAQEBAQEBASwAJQEBAQEBAQEBAQEAACcBAAAAAAEnAAABAQEB
        AQEBLAAlJCEBAQEBAQEBAQAAJwEAAAAAAScAAAEBAQEBAQEsAAAAACEBAQEBAQEBAAAnAQAAAAABLAAA
        CgEBAQEBASwAAAAgHwEBAQEBAQoAACwBAAAAAAEfAAADAQEBAQEBLAAnAQEBAQEBAQEBAwAAHwEAAAAA
        AQEQAAAOAQEBAQEqACkBAQEBAQEBAQ4AABABAQAAAAABAR0lAAAHDwEBAQEkHQEBAQEBAQ8HAAAlHQEB
        AAAAAAEBAR0lAAAFBg8BAQEBAQEBAQ8GBQAAJR0BAQEAAAAAAQEBAQEsIAAACQ0CBAQEBAINCQAAICwB
        AQEBAQAAAAABAQEBAQEdLCIAAAAAAAAAAAAAIiwdAQEBAQEBAAAAAAEBAQEBAQEBASEqECcnJycQKiEB
        AQEBAQEBAQEAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAAEAA
        AACAAAAAAQAIAAAAAAAAEgAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AgICAAEBAQADAwMAAICAgAKCg
        oABgYGAA4ODgABAQEADQ0NAAMDAwALCwsABQUFAAkJCQAHBwcADw8PAACAgIAHh4eAD4+PgAJycnADk5
        OQCpqakAZ2dnABYWFgBGRkYAy8vLALu7uwDs7OwAXFxcAJycnABra2sAAwMDAAsLCwAdHR0AIyMjADw8
        PACmpqYAo6OjAHV1dQD29vYADQ0NABISEgAlJSUAfn5+AHJycgDx8fEA7+/vAAEBAQACAgIA39/fAA8P
        DwDR0dEAz8/PAB8fHwAhISEAv7+/ALy8vAAvLy8AMTExAK+vrwA/Pz8An5+fAE9PTwCPj48AX19fAH9/
        fwBmZmYAampqAG9vbwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEB
        AQEBAUIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABCAQEBAQEBAAAAAAAA
        AAABAQEBAQFCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQgEBAQEBAQAA
        AAAAAAAAAQEBAQEBPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwBAQEB
        AQEAAAAAAAAAAAEBAQEBATgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4
        AQEBAQEBAAAAAAAAAAABAQEBAQE1AAAAAAAAAAAAAAAAAAAAAAAAABIBARIAAAAAAAAAAAAAAAAAAAAA
        AAAANQEBAQEBAQAAAAAAAAAAAQEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAACcaAQEaJwAAAAAAAAAAAAAA
        AAAAAAAAAAEBAQEBAQEAAAAAAAAAAAEBAQEBAQE6AAAAAAAAAAAAAAAAAAAAI0QTAQEBARNEIwAAAAAA
        AAAAAAAAAAAAADoBAQEBAQEBAAAAAAAAAAABAQEBAQEBRQAAAAAAAAAAAAAAAAAAAB8BAQEBAQEBAR8A
        AAAAAAAAAAAAAAAAAABFAQEBAQEBAQAAAAAAAAAAAQEBAQEBATwAAAAAAAAAAAAAAAAAAAAdAQEBAQEB
        AQEdAAAAAAAAAAAAAAAAAAAAPAEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBAAAAAAAAAAAAAAAAAAAVHgEB
        AQEBAQEBHhUAAAAAAAAAAAAAAAAAAAEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAUEAAAAAAAAAAAAAAAAp
        GwEBAQEBAQEBAQE5KQAAAAAAAAAAAAAAAEEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQE4AAAAAAAAAAAA
        AAArPCgBAQEBAQEBAQEBKDwrAAAAAAAAAAAAAAA4AQEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBATYAAAAA
        AAAAAAA6BgEBAQEBAQEBAQEBAQEBBjoAAAAAAAAAAAA2AQEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAQE8
        AAAAAAAAAAAAJgEBAQEBAQEBAQEBAQEBAQEmAAAAAAAAAAAAPAEBAQEBAQEBAQAAAAAAAAAAAQEBAQEB
        AQEBAT0AAAAAAAAAFhwBAQEBAQEBAQEBAQEBAQEBHBYAAAAAAAAAPQEBAQEBAQEBAQEAAAAAAAAAAAEB
        AQEBAQEBAQE1AAAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAADUBAQEBAQEBAQEBAAAAAAAA
        AAABAQEBAQEBAQEBAUIAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAEIBAQEKNAEBAQEBAQAA
        AAAAAAAAAQEBAQEBAQEBAQEBPQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD0BAQEGMAkBAQEB
        AQEAAAAAAAAAAAEBAQEBAQEBAQEBAS86AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADovAQEvCRkx
        AQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBAQEBLzMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADMvAQEB
        QCEXNwEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBAUIiAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAi
        QgEBATtDNwcBOAJCEAEAAAAAAAAAAAEBAQEBAQEBAQEBPDYAAAAAAAAAAAAFAwICAgYGAgICAwUAAAAA
        AAAAAAA2PAEgRDEsNjEqMQQBAAAAAAAAAAABAQEBAQEBAQEvPQAAAAAAAAAJBwYIAQEBAQEBAQEBAQEB
        CAYHCQAAAAAAAAA9MSEYCS0lNjsuAQAAAAAAAAAAAQEBAQEBAQE4MwAAAAAAAAUGEAEBAQEBAQEBAQEB
        AQEBAQEBARAGBQAAAAAAABEqFCwkIA0QAQEAAAAAAAAAAAEBAQEBAQE+AAAAAAAACQYBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEGCQAAAAAAADExBwQBAQEBAAAAAAAAAAABAQEBAQE+AAAAAAAABxABAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBARAHAAAAAAAAPgEBAQEBAQAAAAAAAAAAAQEBAQE1MwAAAAAABgEBAQEB
        AQEBAQEBAQEBAS84ODIBAQEBAQEBAQEBAQYAAAAAADM1AQEBAQEAAAAAAAAAAAEBAQEvNgAAAAAABgEB
        AQEBAQEBAQEBAQEBOD0AAAAAPAEBAQEBAQEBAQEBBgAAAAAANi8BAQEBAAAAAAAAAAABAQEBQgAAAAAA
        DgEBAQEBAQEBAQEBAQEBPgAAAAAAADYBAQEBAQEBAQEBAQEOAAAAAABCAQEBAQAAAAAAAAAAAQEBMgAA
        AAAADQEBAQEBAQEBAQEBAQEBPgAAAAAAAAA2AQEBAQEBAQEBAQEBAQ0AAAAAADIBAQEAAAAAAAAAAAEB
        AUIAAAAAAAgBAQEBAQEBAQEBAQEBLzMAAAAAAAAAPAEBAQEBAQEBAQEBAQEIAAAAAABCAQEBAAAAAAAA
        AAABAQE2AAAAAAcBAQEBAQEBAQEBAQEBAUAAAAAAOjw4MgEBAQEBAQEBAQEBAQEBAQcAAAAANgEBAQAA
        AAAAAAAAAQEyAAAAAAAMAQEBAQEBAQEBAQEBAQE/AAAAADIBAQEBAQEBAQEBAQEBAQEBAQEMAAAAAAAy
        AQEAAAAAAAAAAAEBOAAAAAAAEAEBAQEBAQEBAQEBAQEBPQAAAD0BAQEBAQEBAQEBAQEBAQEBAQEBEAAA
        AAAAOAEBAAAAAAAAAAABAUAAAAAAAAEBAQEBAQEBAQEBAQEBAT0AAAA9AQEBAQEBAQEBAQEBAQEBAQEB
        AQEAAAAAAEABAQAAAAAAAAAAAQFCAAAAAAABAQEBAQEBAQEBAQEBAQE9AAAAOjg4ODIBAQEBAQEBAQEB
        AQEBAQEBAAAAAABCAQEAAAAAAAAAAAEBQAAAAAAAAQEBAQEBAQEBAQEBAQEBPQAAAAAAAAAAPAEBAQEB
        AQEBAQEBAQEBAQAAAAAAQAEBAAAAAAAAAAABATgAAAAAABABAQEBAQEBAQEBAQEBAT0AAAAAAAAAADYB
        AQEBAQEBAQEBAQEBARAAAAAAADgBAQAAAAAAAAAAAQEvAAAAAAAGAQEBAQEBAQEBAQEBAQE9AAAAAAAA
        AAA2AQEBAQEBAQEBAQEBAQEGAAAAAAAvAQEAAAAAAAAAAAEBAToAAAAADQEBAQEBAQEBAQEBAQEBPQAA
        AAAAAAAAPAEBAQEBAQEBAQEBAQEBDQAAAAA6AQEBAAAAAAAAAAABAQFAAAAAAAAEAQEBAQEBAQEBAQEB
        AT0AAAA6ODg4MgEBAQEBAQEBAQEBAQEBBAAAAAAAQAEBAQAAAAAAAAAAAQEBLzMAAAAACwEBAQEBAQEB
        AQEBAQE9AAAAPQEBAQEBAQEBAQEBAQEBAQEBAQsAAAAAMy8BAQEAAAAAAAAAAAEBAQFCAAAAAAAHAQEB
        AQEBAQEBAQEBPQAAAD0BAQEBAQEBAQEBAQEBAQEBAQcAAAAAAEIBAQEBAAAAAAAAAAABAQEBAToAAAAA
        AAYBAQEBAQEBAQEBAUIAAABFAQEBAQEBAQEBAQEBAQEBAQYAAAAAADoBAQEBAQAAAAAAAAAAAQEBAQE1
        MwAAAAAADwEBAQEBAQEBAQEBQj1CLwEBAQEBAQEBAQEBAQEBAQ8AAAAAADM1AQEBAQEAAAAAAAAAAAEB
        AQEBATUzAAAAAAADCAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBCAMAAAAAADM1AQEBAQEBAAAAAAAA
        AAABAQEBAQEBNTMAAAAAAAkCEAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEQAgkAAAAAADM1AQEBAQEBAQAA
        AAAAAAAAAQEBAQEBAQE1OgAAAAAAAAkPCAEBAQEBAQEBAQEBAQEBAQEBAQgPCQAAAAAAADo1AQEBAQEB
        AQEAAAAAAAAAAAEBAQEBAQEBAS9FAAAAAAAAAAALAgQBAQEBAQEBAQEBAQEEAgsAAAAAAAAAAEUvAQEB
        AQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBATg9AAAAAAAAAAAAAAsDDwICAgIPAwsAAAAAAAAAAAAAPTgB
        AQEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBATw9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9
        PAEBAQEBAQEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBAQEBAQEBATVFNgAAAAAAAAAAAAAAAAAAAAAAAAAA
        NkU1AQEBAQEBAQEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQE1QD82AAAAAAAAAAAAAAAA
        Nj9ANQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAS84OEBCQkJC
        QDg4LwEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>